@charset "UTF-8";

body {
	background: #ffffff center top repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 72.5%;
	color: #5b5b5b;
	height: 100%;
	margin: 0;
	padding: 0;
}

a {
	color: #2c2c2c;
	background: transparent;
	text-decoration: none;
}

a:hover {
	background: #ff4e00;
	color: #fff;
}

a:active {outline-style: none}
a:focus {outline-style: none}

a.func {
	cursor: pointer;
	font-size: 0.95em;
	text-transform: uppercase;
}

.active {
	background: transparent;
	color: #191919;
}

.fontSizeBigger {font-size: 115%}

img {border: none}



#wrapper {
	background: #fff;
	font-size: 1.2em;
	line-height: 1.5em;
	min-height: 100%;
	margin: 0 auto;
	width: 1032px;
	overflow: hidden;
	position: relative;
}
* html #wrapper {width: 990px}

.clear {
	clear: both;
	line-height: 0;
	margin: 0;
	padding: 0;
	font-size: 0;
}

#pageHeaderRow { /* The header with the page title on studio, work, news, etc. */
	position: relative;
	overflow: hidden;
	height: 92px;
	width: 100%;
	margin: 0 0 0 15px;
	padding: 0;
	display: table;
}

#pageHeaderRow h1.mediumHeader { /* Only renders if sIFR doesn't. */
	color: #1A1A1A;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 1.1em;
	display: table-cell;
	vertical-align: middle;
}

/* ------ Header styles ------ */

#divHeader {
	height: 92px;
	margin: 0 15px;
	padding: 0;
	
}

#divHeader #logo {float: left; width: 170px}
#divHeader #logo a {background-color: #fff}
#divHeader #logo img {margin-top: 25px}

#divHeader #claim {
	float: right;
	width: 600px;
	margin-top: 30px;
	font-weight: bold;
	text-align: right;
}

h1#claimHeadline {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	line-height: 30px;
	color: #999999;
}


/* ------ NAV ------ */

#divNav {
	background:url(../sites/all/themes/design/images/bg-nav.gif) repeat-x;
	position: relative;
	margin-left: 15px;
	height: 47px;
	width: 960px;
	z-index: 5000;
	font-size: 12px;
}

#divNav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Verdana, Helvetica, sans-serif;
}

#divNav ul li {display:inline}
#divNav ul li span a {height:30px}

#divNav span a:hover {background:transparent}

#divNav li span a {
	display: block;
	float: left;
	overflow: hidden;
	padding-bottom: 9px;
	padding-top: 2px;
}

#divNav li#about span a {
	width: 63px;
	background-image: url(../sites/all/themes/design/images/about1.gif);
	margin-right: 15px;
}
#divNav li#about span a.active {background-image: url(../sites/all/themes/design/images/about3.gif);}
#divNav li#about span a:hover {background-image: url(../sites/all/themes/design/images/about2.gif);}

#divNav li#works span a {
	width: 77px;
	background-image: url(../sites/all/themes/design/images/works1.gif);
	margin-right: 15px;
}
#divNav li#works span a.active {background-image: url(../sites/all/themes/design/images/works3.gif);}
#divNav li#works span a:hover {background-image: url(../sites/all/themes/design/images/works2.gif);}

#divNav li#uslugi span a {
	width: 76px;
	background-image: url(../sites/all/themes/design/images/uslugi1.gif);
	margin-right: 15px;
}
#divNav li#uslugi span a.active {background-image: url(../sites/all/themes/design/images/uslugi3.gif);}
#divNav li#uslugi span a:hover {background-image: url(../sites/all/themes/design/images/uslugi2.gif);}

#divNav li#contacts span a {
	width: 94px;
	background-image: url(../sites/all/themes/design/images/contacts1.gif);
margin-right: 15px;
}
#divNav li#contacts span a.active {background-image: url(../sites/all/themes/design/images/contacts3.gif);}
#divNav li#contacts span a:hover {background-image: url(../sites/all/themes/design/images/contacts2.gif);}

#divNav li span a span {display: none}

.shareRow {
	width: 960px;
	margin: 0 0 15px 15px;
	padding: 4px 0;
	overflow: hidden;
	border-top: #D9D9D9 1px dotted;
	border-bottom: #D9D9D9 1px dotted;
}

.shareType {
	float: left;
	width: 111px;
	height: 16px;
	padding: 6px;
	margin-right: 4px;
	background-color: #eee;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 16px;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
}

.shareType div {
	overflow: hidden;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.shareType div div {float: left;}
.iconimg {margin-right: 6px;}

.shareType span {
	background-color: #aaa;
	line-height: 10px;
	padding: 2px;
	font-size: 10px;
	color: #fff;
	margin-left: 5px;
	font-family: Arial;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

/* ------ UP ------ */

#navstr {
	margin-left: 20px;
	height: 30px;
	width: 1032px;
	z-index: 5000;
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
}

#divFooter {
	background: #333333;
	height: 385px;
	margin-top: 35px;
}

.footer {
	color: #ffffff; 
	
	line-height: 1.3em;
	margin: 0 auto;
	padding: 24px 0;
	width: 960px;
}
.footer .left {float: left}
.footer .right {float: right}
* html .footer .right {margin-left: 80px}

.footer span {
	color: #ffffff;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.7em;
	text-transform: uppercase;
}

.footer a {
	color: #ffffff;
	padding: 0 1px;
}

.footer a:hover {color:#fff; background-color: #5b5b5b}

.footer .right ul {
	list-style: none;
	height: 165px;
	margin: 0;
	padding: 0;
}

.footer .right ul li {
	border-right: #e2e2e2 1px solid;
	float: left;
	padding: 2px 20px 4px 10px;
	}

.footer .right ul li.first {border-left:#e2e2e2 1px solid}

.footer .right ul li ul li {
	line-height: 5px;
	list-style: none;
	display: inline;
	border-right: none;
	padding: 2px 0px 2px 0px;
}

.footer .right ul li ul li a {line-height:1.1em}

/* ------ ERROR ------ */

h3.errorNumber {
	color: #1A1A1A;
	font-size: 175px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0;
	letter-spacing: -5px;
	line-height: 135px;
}

.error h1.boldHeader {
	color: #1A1A1A;
	font-size: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0;
	letter-spacing: -1px;
	line-height: 33px;
}

.error {padding-top: 8px}


/* ------ IE ------ */

#at20mc #at15s {
	border-width: 0px !important; 
	padding: 7px !important;
	background: transparent url(../sites/all/themes/design/images/sharebg.png) no-repeat !important;
}

#at16p {background: transparent url(../sites/all/themes/design/images/popupbg.png) no-repeat !important;}

#at16pf a:hover, #at16sas a:hover, #at_head a:hover {background-color: transparent !important; color: #ff4e00}
#at16pi a:link, #at16ep a:link, #at_head a:link {color: #4c4c4c !important;}
.atbtn:hover, #at16sas a:link {color: #ff4e00 !important;}
#at16pt a:hover {background-color: transparent !important; color: #ff4e00;}


/* ------ USLUGI ------ */

#overlay{
	display: none;
	position:absolute;
	left:170px;
	top: 31px;
	z-index:10000001;
}

#followbox{
	color:#4c4c4c!important;
	float: none;
	margin:0!important;
	clear: both;
	line-height: 1em;
	overflow:hidden!important;
	text-align:left!important;
	width:200px!important;
	position:absolute!important;
	padding: 7px !important;
	background: transparent url(../sites/all/themes/design/images/followbg.png) no-repeat !important;
}

#followbox_head{
	position:relative;
	background:#f2f2f2;
	padding:4px;
	cursor:default;
	border-bottom:1px solid #e5e5e5;
}

#followbox_surround {margin: 4px;}
	
.followbox_row {
	position: relative;
	height: 20px;
	padding: 0 0 0 4px;
	border:1px solid #f9f9f9;
}
.followbox_row:hover {
	background: #f2f2f2;
	border:1px solid #e5e5e5;
}

.logo {
	position: relative;
	height: 20px;
	margin: 0;
	line-height: 20px;
}

.logo#outdoor {}
.logo#indoor {}
.logo#auto {}
.logo#logotype {}
.logo#other {}

.logo span {display: block;}

#overlay a:link, #overlay a:visited, #overlay a:active {color:#4c4c4c; background-color: transparent}
#overlay a:hover {color: #000; background-color: transparent}


/* ------ WORKS ------ */

#overlay2{
	display: none;
	position:absolute;
	left:80px;
	top: 31px;
	z-index:10000001;
}

#followbox2{
	color:#4c4c4c!important;
	float: none;
	margin:0!important;
	clear: both;
	line-height: 1em;
	overflow:hidden!important;
	text-align:left!important;
	width:160px!important;
	position:absolute!important;
	padding: 7px !important;
	background: transparent url(../sites/all/themes/design/images/followbg2.png) no-repeat !important;
}

#followbox_head2{
	position:relative;
	background:#f2f2f2;
	padding:4px;
	cursor:default;
	border-bottom:1px solid #e5e5e5;
}

#followbox_surround2 {margin: 4px;}
	
.followbox_row2 {
	position: relative;
	height: 20px;
	padding: 0 0 0 4px;
	border:1px solid #f9f9f9;
}
.followbox_row2:hover {
	background: #f2f2f2;
	border:1px solid #e5e5e5;
}

.logo2 {
	position: relative;
	height: 20px;
	margin: 0;
	line-height: 20px;
}

.logo2#works-outdoor {}
.logo2#works-indoor {}
.logo2#works-auto {}
.logo2#works-logotype {}
.logo2#works-other{}
.logo2#works-all {}

.logo2 span {display: block;}

#overlay2 a:link, #overlay2 a:visited, #overlay2 a:active {color:#4c4c4c; background-color: transparent}
#overlay2 a:hover {color: #000; background-color: transparent}